/** GLOBALS
 *******************************/
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html, body {
  padding: 0;
  margin: 0;
  font-family: "Brandon Grotesque";
  font-size: 18px;
}

body {
  width: 100%;
  overflow-x: hidden;
}

.layer {
  position: relative;
}

.clearfix {
  clear: both;
}

.top-layer {
  z-index: 1001;
}

.fill {
  display: block;
  width: 100% !important;
  min-width: 0 !important;
  max-width: none !important;
}

@media (min-width: 768px) {
  .fill-sm {
    width: 100% !important;
    min-width: 0 !important;
    max-width: none !important;
  }
}

@media (min-width: 992px) {
  .fill-md {
    width: 100% !important;
    min-width: 0 !important;
    max-width: none !important;
  }
}

@media (min-width: 1200px) {
  .fill-lg {
    width: 100% !important;
    min-width: 0 !important;
    max-width: none !important;
  }
}

.no-space {
  font-size: 0;
}

h1 {
  font-family: "A Love of Thunder";
  font-weight: normal;
  font-size: 42px;
  letter-spacing: 0.5px;
  line-height: 48px;
  margin: 0;
}

@media (min-width: 576px) {
  h1 {
    font-family: "A Love of Thunder";
    font-weight: normal;
    font-size: 50px;
    letter-spacing: 0.5px;
    line-height: 50px;
    margin: 0;
  }
}

h2, h3, h4, h5 {
  font-family: "Zilla Slab";
  font-weight: 600;
}

a {
  -webkit-transition: color 200ms ease-out, background-color 200ms ease-in;
  -moz-transition: color 200ms ease-out, background-color 200ms ease-in;
  -ms-transition: color 200ms ease-out, background-color 200ms ease-in;
  -o-transition: color 200ms ease-out, background-color 200ms ease-in;
  transition: color 200ms ease-out, background-color 200ms ease-in;
}

a:hover {
  text-decoration: none;
  color: inherit;
  -webkit-transition: color 350ms ease-out, background-color 350ms ease-out;
  -moz-transition: color 350ms ease-out, background-color 350ms ease-out;
  -ms-transition: color 350ms ease-out, background-color 350ms ease-out;
  -o-transition: color 350ms ease-out, background-color 350ms ease-out;
  transition: color 350ms ease-out, background-color 350ms ease-out;
}

b { font-weight: 700; }

blockquote {
  font-family: "Golden Plains", sans-serif;
  font-size: 40px;
  line-height: 35px;
  letter-spacing: 0.89px;
}

cite {
  font-family: "Zilla Slab", serif;
  font-weight: normal;
  font-size: 16px;
  font-style: normal;
  line-height: 19px;
  letter-spacing: 0.36px;
}

cite b {
  font-weight: 600;
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

hr {
  border-top: 1px solid #605B5E;
}

/** FORMS / BUTTONS / LINKS
*******************************/

body:not(.not-native) select {
  display: block;
  border: 1px solid #ddd;
  background-color: #fff;
  line-height: 35px;
  font-size: 23px;
  padding: 0 14px;
  min-height: 55px;
}

body:not(.not-native) input[type="text"], body:not(.not-native) input[type="email"], body:not(.not-native) input[type="password"] {
  display: block;
  border: 1px solid #ddd;
  background-color: #fff;
  line-height: 35px;
  font-size: 23px;
  padding: 0 14px;
  min-height: 55px;
}

.product-cell-add-to-cart select {
    min-height: auto;
}

.form-select {
  position: relative;
}

.form-select > i {
  position: absolute;
  display: block;
  font-size: 26px;
  top: 1px;
  right: 1px;
  line-height: 53px;
  background-color: #fff;
  width: 34px;
  text-align: center;
  padding-right: 14px;
  pointer-events: none;
}

@media not all and (min-resolution:.001dpcm) {
  @media {
    .form-select > i {
      display: none;
    }
  }
}

.btn-default {
  font-family: "Zilla Slab", serif;
  font-weight: 500;
  background-color: transparent;
  color: #605B5E !important;
  border: 3px solid #605B5E;
  height: 66px;
  width: 100%;
  max-width: 100%;
  text-align: center;
  vertical-align: middle;
  padding: 0 20px;
  border-radius: 0;
  font-size: 18px;
  letter-spacing: 0.98px;
  line-height: 58px;
  cursor: pointer;
}

@media (min-width: 576px) {
  .btn-default {
    width: auto;
    min-width: 280px;
  }
}

.btn-default:hover {
  background-color: #605b5e !important;
  border: 3px solid #605B5E !important;
  color: inherit !important;
}

.btn-default i {
  padding-right: 10px;
  font-size: 24px;
}

@media (min-width: 768px) {

  .btn-default {
    font-size: 18px;
    height: 54px;
    letter-spacing: 1px;
    line-height: 48px;
    min-width: 294px;
  }

  .btn-default i {
    padding-right: 10px;
    font-size: 22px;
    position: relative;
    top: 2px;
  }

}

.btn-option {
  display: block;
  border: 2px solid #605b5e;
  background-color: #fff;
  line-height: 35px;
  font-size: 23px;
  padding: 0 14px;
  min-height: 55px;
  border-radius: 0;
}

.btn-option:hover, .btn-option.selected {
  background-color: #605b5e !important;
  border: 3px solid #605B5E !important;
  color: inherit !important;
}

.btn-ribbon {
  background: url('../img/ribbon-btn.png') no-repeat center center transparent !important;
  width: 252px;
  height: 60px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.85px;
  line-height: 48px;
  text-align: center;
}

.btn-ribbon:hover {
  background: url('../img/ribbon-hover-green.png') no-repeat center center transparent !important;
  color: #fff;
}

.btn-ribbon {
  font-size: 19px;
  letter-spacing: 2.2px;
}

.btn-pagination {
  position: absolute;
  border-radius: 50%;
  padding: 8px 12px;
  margin-top: -35px;
  /*width: 54px;*/
  /*height: 54px;*/
  width: 40px;
  height: 40px;
  padding: 8px 12px;
  margin-top: 20px;
  /*font-size: 26px;*/
  font-size: 18px;
}

@media (min-width: 992px) {
  .btn-pagination {
    width: 40px;
    height: 40px;
    padding: 7px 12px;
    margin-top: -20px;
    font-size: 18px;
  }
}

.btn-pagination:hover {
  color: inherit;
}

.btn-pagination > * {
  position: relative;
  z-index: 10;
}

.btn-pagination .products-nav-hover {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  z-index: 0;
  -webkit-transition: transform 200ms;
  -moz-transition: transform 200ms;
  -ms-transition: transform 200ms;
  -o-transition: transform 200ms;
  transition: transform 200ms;
}

.btn-pagination:hover .products-nav-hover {
  -webkit-transform: scale(1.32);
  -moz-transform: scale(1.32);
  -ms-transform: scale(1.32);
  -o-transform: scale(1.32);
  transform: scale(1.32);
  -webkit-transition: transform 350ms;
  -moz-transition: transform 350ms;
  -ms-transition: transform 350ms;
  -o-transition: transform 350ms;
  transition: transform 350ms;
}

.btn-dot {
  position: relative;
  font-size: 15px;
  padding: 0;
  line-height: 1em;
  margin: 0 9px;
}

.btn-dot:hover {
  color: inherit !important;
}

.btn-dot .fas, .btn-dot:visited .fas {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 200ms ease-out;
  -moz-transition: opacity 200ms ease-out;
  -ms-transition: opacity 200ms ease-out;
  -o-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.btn-dot.active .fas, .btn-dot:hover .fas, .btn-dot:active .fas, .btn-dot:focus .fas {
  opacity: 1;
  -webkit-transition: opacity 350ms ease-out;
  -moz-transition: opacity 350ms ease-out;
  -ms-transition: opacity 350ms ease-out;
  -o-transition: opacity 350ms ease-out;
  transition: opacity 350ms ease-out;
}

.btn-explore {
  font-size: 18px;
  letter-spacing: 0.08px;
  padding: 0;
}

.btn-explore i {
  font-size: 28px;
  letter-spacing: 0.13px;
  line-height: 54px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  vertical-align: middle;
  display: inline-block;
}

.btn-explore:hover i {
  background-color: #de7b43;
}

.btn-explore span {
  padding-left: 8px;
  vertical-align: middle;
  max-width: 164px;
  display: inline-block;
  white-space: normal;
  line-height: 1em;
  text-align: left;
}


@media (min-width: 576px) {
  .btn-explore span {
    max-width: 120px;
  }
}

.social-media-link {
  font-size: 22px;
  font-weight: normal;
}

.social-media-link:hover {
  color: #007935;
}

.social-media-link span {
  display: none;
}

/** COLORS
 *******************************/

.bg-green { background-color: #007935; }
.bg-orange { background-color: #DE7B43; }
.bg-yellow { background-color: #FFD661; }
.bg-dark-yellow { background-color: #F7C75C; }
.bg-off-white { background-color: #FFFAEA; }
.bg-white { background-color: #fff; }
.bg-light-grey, bg-light-gray { background-color: #f4f4f4; }
.bg-grey, bg-gray { background-color: #7F7F7F; }
.bg-dark-grey, .bg-dark-gray { background-color: #605B5E; }
.bg-black { background-color: #494949; }
.bg-canvas { background: url('../img/canvas.jpg') repeat left top transparent; }
.bg-green-wood { background: url('../img/green-wood.jpg') repeat-x center top transparent; }
.bg-green-wood-trans { background: url('../img/green-wood.png') repeat-x center top transparent; }
.bg-green-wood-canvas { background: url('../img/green-wood-canvas.png') repeat-x center top transparent; }
.bg-white-wood-canvas { background: url('../img/white-background2.jpg') repeat-x center bottom, url('../img/white-wood-canvas.png') repeat center top; }
.bg-overlay { background-color: rgba(0,0,0,0.6); }

.green, .green:focus { color: #007935; }
.orange, .orange:focus { color: #DE7B43; }
.dark-orange { color: #772200; }
.yellow, .yellow:focus { color: #FFD661; }
.off-white, .off-white:focus { color: #FFFAEA; }
.white, .white:focus { color: #fff; }
.light-grey, light-gray, light-grey:focus, light-gray:focus { color: #a0a0a0; }
.dark-green, .dark-green:focus { color: #828282; }
.grey, .gray, .grey:focus, .gray:focus { color: #7F7F7F; }
.dark-grey, .dark-gray, .dark-grey:focus, .dark-gray:focus { color: #605B5E; }
.black, .black:focus { color: #494949; }
.dark-blue, .dark-blue:focus { color: #353A3D; }

.border-dark-grey {
  border-bottom: 3px solid #605B5E;
}

a.green:hover, a.green:hover i {
  color: #04371C;
}

a.green.active, a.green.active i {
  color: #DE7B43;
}

/** MISC
 *******************************/

.ribbon {
  background: url('../img/ribbon.png') no-repeat center center transparent !important;
  width: 283px;
  height: 60px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.85px;
  line-height: 64px;
  text-align: center;
  text-transform: uppercase;
}

.divider1 {
  background-color: #4A4A4A;
  display: block;
  margin: 0 auto;
  width: 70px;
  height: 2px;
}

.v-bar {
  position: absolute;
  background: url('../img/vr-yellow.png') repeat left top transparent;
  top: 0;
  right: 50%;
  margin-right: -8px;
  height: 100%;
  width: 17px;
  z-index: 100;
}

.h-bar {
  position: absolute;
  background: url('../img/hr-yellow.png') repeat center center transparent;
  width: 100%;
  height: 15px;
  bottom: -7px;
  z-index: 100;
}

.h-bar-top {
  top: -8px;
  bottom: auto;
}

.v-bar-green { background: url('../img/vr-green.png') repeat center center transparent; }
.v-bar-grey { background: url('../img/vr-grey.png') repeat center center transparent; }
.v-bar-orange { background: url('../img/vr-orange.png') repeat center center transparent; }
.v-bar-yellow { background: url('../img/vr-yellow.png') repeat center center transparent; }

.h-bar-green { background: url('../img/hr-green.png') repeat center center transparent; }
.h-bar-grey { background: url('../img/hr-grey.png') repeat center center transparent; }
.h-bar-orange { background: url('../img/hr-orange.png') repeat center center transparent; }
.h-bar-yellow { background: url('../img/hr-yellow.png') repeat center center transparent; }

.hessian {
  position: absolute;
  background: url('../img/hessian-repeat.png') repeat center center transparent;
  width: 100%;
  height: 80px;
  left: 0;
  top: -40px;
  display: block;
}

@media (max-width: 575.9px) {
  .underline {
    background: url(../img/underline.png) no-repeat center center transparent;
    width: 45px;
    height: 20px;
    position: absolute;
    bottom: -20px;
    background-size: contain;
  }
}

@media (min-width: 576px) {
  .underline {
    background: url('../img/underline.png') no-repeat center center transparent;
    width: 62px;
    height: 15px;
    position: absolute;
    bottom: -20px;
  }
}

/** HEADER
 *******************************/

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

@media (min-width: 992px) {
  #header {
    position: relative;
  }
}

#header, #desktop-nav, #mobile-nav {
  height: 74px !important;
  z-index: 15000;
}

#desktop-nav {
  border-bottom: 1px solid #d2d2d2;
}

#desktop-nav .container {
  max-width: 100%;
  position: relative;
}

#desktop-nav .nav-search span {
  display: none;
}

#desktop-nav .nav-search i {
  font-size: 18px;
}

#desktop-nav > div {
  position: relative;
  z-index: 10;
}

#desktop-nav .hitarea {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 0;
}


@media (min-width: 1120px) {
  
  #desktop-nav .nav-search span {
    display: inline-block;
  }

  #desktop-nav .nav-search i {
    font-size: 14px;
  }

}

@media (min-width: 1200px) {
  #desktop-nav .container {
    max-width: 1200px !important;
  }
}

#mobile-nav-menu {
  position: fixed;
  width: 100%;
  border-bottom: 1px solid #d2d2d2;
}

/*---- desktop/default header ----*/

#header .row {
  display: block;
}

.header-logo {
  position: absolute;
  top: 27px;
  z-index: 10;
}

.header-logo .fresh-thyme-logo {
  width: 206px;
  height: 58px;
}

.header-logo .fresh-thyme-logo img {
  width: 100%;
}

#menu-primary {
  display: inline-block;
  padding: 0;
  margin: 0 0 0 220px;
}

#menu-primary-container {
  white-space: nowrap;
}

#menu-primary li {
  list-style: none;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 17px;
}

#menu-primary .nav-link {
  font-family: "A Love of Thunder" !important;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.73px;
  padding: 20px 13px;
}

#menu-primary .nav-link > div, #menu-primary .nav-link span {
  font-family: "A Love of Thunder" !important;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.73px;
  display: inline-block;
  vertical-align: middle;
}

#menu-primary .nav-link .single-line {
  line-height: 2em;
}

#menu-primary-account {
  position: absolute;
  right: 20px;
  top: 14px;
}

.account-info {
  position: relative;
  padding: 9px 0;
  line-height: 28px;
  font-size: 14px;
  font-weight: 500;
}

.account-info .far {
  display: none;
}

.user-location .fal, .user-greeting .fal {
  display: inline-block;
  font-size: 22px;
  position: relative;
  top: 3px;
  margin-right: 12px;
}

.user-notifications .fal {
  font-size: 22px;
}

.user-location, .user-greeting {
  display: inline-block;
  height: 28px;
}

.user-greeting {
  margin-right: 25px;
}

@media (max-width: 1080px) {

.user-location, .user-greeting button {max-width:20px; overflow:hidden}

}
@media (min-width: 980px) {

  #menu-primary-account {
    top: 0;
  }

  .user-location, .user-greeting {
    display: block;
    margin: 0;
  }

  .user-greeting {
    /*padding-right: 40px;
    margin: 0;*/
  }

  .user-location span, .user-greeting span {
    display: inline-block;
  }

  .user-location .fal, .user-greeting .fal {
    display: none;
  }

  .user-location .far, .user-greeting .far {
    display: inline-block;
    font-size: 16px;
    width: 16px;
    text-align: center;
  }

  .user-location .far {
    font-size: 17px;
  }

  .user-notifications .fal {
    font-size: 26px;
  }

}

.user-notifications {
  position: relative;
  display: inline-block;
}

#desktop-nav .user-notifications {
  position: absolute;
  bottom: 6px;
  right: 0;
}

#desktop-nav > .container {
  position: unset !important;
}

.user-notifications .badge {
  position: absolute;
  top: -4px;
  right: -10px;
  border-radius: 12px;
  line-height: 15px;
  text-align: center;
  padding: 2px 4px;
}

/*---- mobile nav ----*/

#mobile-nav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

#mobile-nav-menu .mobile-nav-toggle {
  display: inline-block;
  font-size: 32px;
  /*line-height: 44px;*/
  padding: 18px 20px;
  color: #605B5E;
}

#mobile-nav .header-logo {
  top: 8px;
  left: 50%;
  width: 180px;
  margin-left: -90px;
}

#mobile-nav .header-logo .fresh-thyme-logo {
  position: relative;
  top: 5px;
  width: 160px;
  height: 58px;
  margin: 0 auto;
}

#nav-menu-toggle {
  font-size: 34px !important;
}

@media (min-width: 576px) {

  #mobile-nav .header-logo {
    top: 8px;
    left: 50%;
    width: 260px;
    margin-left: -130px;
  }

  #mobile-nav .header-logo .fresh-thyme-logo {
    position: relative;
    top: 0px;
    width: 206px;
    height: 58px;
    margin: 0 auto;
  }
  #nav-menu-toggle {
    font-size: 44px !important;
  }
}

@media (min-width: 768px) {
  #mobile-nav .header-logo .fresh-thyme-logo {
    top: 8px;
    width: 259px;
    height: 73px;
    -webkit-transition: top 350ms, width 350ms, height 350ms;
    -moz-transition: top 350ms, width 350ms, height 350ms;
    -ms-transition: top 350ms, width 350ms, height 350ms;
    -o-transition: top 350ms, width 350ms, height 350ms;
    transition: top 350ms, width 350ms, height 350ms;
  }
}

@media (min-width: 992px) {
  .scrolled #mobile-nav .fresh-thyme-logo, .mobile-nav-open #mobile-nav .fresh-thyme-logo {
    top: 0px;
    width: 206px;
    height: 58px;
    -webkit-transition: top 350ms, width 350ms, height 350ms;
    -moz-transition: top 350ms, width 350ms, height 350ms;
    -ms-transition: top 350ms, width 350ms, height 350ms;
    -o-transition: top 350ms, width 350ms, height 350ms;
    transition: top 350ms, width 350ms, height 350ms;
  }
}

.nav-menu.login ul {
    margin: 0;
    color: #007935;
}

@media (max-width: 576px) {
  #mobile-nav-menu .mobile-nav-toggle{
    padding: 12px 10px;
  }

  #mobile-nav-menu .mobile-nav-toggle-search{
    font-size: 22px !important;
  }

  #mobile-nav .header-logo{
    width: 150px;
    margin-left: -75px;
  }

  #mobile-nav .header-logo .fresh-thyme-logo {
    width: 150px;
  }

  #mobile-nav-menu .mobile-nav-actions {
    right: 4px !important;
  }
}

#mobile-nav-menu .mobile-nav-actions {
  position: absolute;
  right: 20px;
  top: 16px;
  line-height: 44px;
}

#mobile-nav-menu .mobile-nav-actions a.list-button{
  font-size: 28px;
}

#mobile-nav-menu .mobile-nav-actions .nav-search {
  padding-right: 30px;
  font-size: 35px;
}

#mobile-nav-menu .user-notifications .fa-list-alt {
  font-size: 39px;
}

#mobile-nav-menu .user-notifications .badge {
  top: -12px;
  right: -14px;
  border-radius: 50%;
  padding: 10px 9px;
  font-size: 18px;
}

/*---- mobile nav menu panel ----*/

#mobile-account-info {
  margin-bottom: 15px;
}

#mobile-account-info .mobile-user-info {
  padding: 14px 24px;
}

#mobile-account-info h3, #mobile-account-info h4, #mobile-account-info h5 {
  font-size: 15px;
  letter-spacing: 0.77px;
  line-height: 18px;
  margin: 0;
  text-transform: none;
}

#mobile-account-info h5 a{
  color: #605B5E;
}

unata-nav-logout-button .login.nav-menu button#nav-logout, unata-nav-logout-button .login.nav-menu button#nav-register {
    border: 3px solid #605B5E !important;
    font-family: "Zilla Slab";
    font-size: 15px !important;
    background: #fff !important;
    color: #605B5E;
    font-weight: 600 !important;
    text-transform: none;
    display: block !important;
    width: 100%;
    padding: 12px 20px !important;
    height: 46px !important;
    line-height: 21px !important;
}

button#nav-register:before {
    /*content: '\f291';
    font-family: 'Font Awesome 5 Pro';
    color: #605B5E;
    font-weight: 400;
    background: #fff;
    margin-right: 10px;
    line-height: 14px;
    vertical-align: unset;
    float: none;*/
}

@media (min-width: 576px) {
  #mobile-account-info h3, #mobile-account-info h4, #mobile-account-info h5 {
    font-size: 24px;
    line-height: 24px;
  }
}

#mobile-account-info h5 {
  font-weight: normal;
}

#mobile-account-info .mobile-user-info a {
  position: absolute;
  right: 50px;
  top: 50%;
  height: 32px;
  line-height: 32px;
  margin-top: -16px;
  font-size: 23px;
}

#mobile-account-info .mobile-store-link {
  border-bottom: 1px solid #d2d2d2;
  padding: 32px 38px;
}

#mobile-nav-menu {
  height: 74px;
  opacity: 1;
  z-index: 90;
}

.mobile-nav-open #mobile-nav-menu {
  opacity: 0;
  -webkit-transition: opacity 250ms;
  -moz-transition: opacity 250ms;
  -ms-transition: opacity 250ms;
  -o-transition: opacity 250ms;
  transition: opacity 250ms;
}

#mobile-nav-panel {
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  -webkit-transition: left 200ms;
  -moz-transition: left 200ms;
  -ms-transition: left 200ms;
  -o-transition: left 200ms;
  transition: left 200ms;
}

.mobile-nav-open #mobile-nav-panel {
  left: 0;
  -webkit-transition: left 350ms;
  -moz-transition: left 350ms;
  -ms-transition: left 350ms;
  -o-transition: left 350ms;
  transition: left 350ms;
  z-index: 100;
}

#mobile-nav-overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 150%;
  min-height: 1400px;
  opacity: 0;
  -webkit-transition: opacity 200ms;
  -moz-transition: opacity 200ms;
  -ms-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
  z-index: 90;
}

.mobile-nav-open #mobile-nav-overlay {
  display: block;
  opacity: 1;
  -webkit-transition: opacity 350ms;
  -moz-transition: opacity 350ms;
  -ms-transition: all 350ms;
  -o-transition: opacity 350ms;
  transition: opacity 350ms;
  z-index: 99;
}

#mobile-nav-overlay .mobile-nav-toggle {
  position: absolute;
  top: 8px;
  right: 2px;
  font-size: 35px;
  line-height: 58px;
  z-index: 10;
  width: 58px;
  height: 58px;
  text-align: center;
}

#mobile-nav-container {
  position: absolute;
  margin-left: -60px;
  padding-left: 60px;
  width: 100%;
  z-index: 10;
  overflow: hidden;
}

#mobile-nav-items-container {
  height: auto;
  overflow: hidden;
}

ul#mobile-nav-items {
  display: block;
  margin: 0 auto 15px;
  padding: 0;
}

#mobile-nav-container .nav-item {
  display: block;
}

#mobile-nav-container .nav-item:last-of-type {
  /*padding-bottom: 15px;*/
}

#mobile-nav-container .nav-item .nav-link {
  position: relative;
  font-family: "A Love of Thunder";
  letter-spacing: 0.6px;
  text-transform: uppercase;
  padding: 10px 24px;
  font-size: 14px;   
  line-height: 18px;
}

#mobile-nav-container .nav-link > i {
  display: block;
  position: absolute;
  right: 24px;
  top: 50%;
  font-size: 22px;
  line-height: 43px;
  height: 44px;
  margin-top: -22px;
}

@media (min-width: 576px) {
  #mobile-nav-container .nav-item .nav-link {
    position: relative;
    font-family: "A Love of Thunder";
    font-size: 28px;
    letter-spacing: 0.6px;
    line-height: 40px;
    text-transform: uppercase;
    padding: 25px 38px;
  }

  #mobile-nav-container .nav-link > i {
    display: block;
    position: absolute;
    right: 40px;
    top: 50%;
    font-size: 22px;
    line-height: 43px;
    height: 44px;
    margin-top: -22px;
  }
}

#mobile-nav-container .dropdown-content {
  position: absolute;
  left: -100%;
  top: 0;
  width: 100%;
  overflow: hidden;
  padding-left: 60px;
  z-index: 10;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 20px 0px rgba(255,255,255,1);
  box-shadow: 0px 0px 20px 0px rgba(255,255,255,1);
  -webkit-transition: left 200ms;
  -moz-transition: left 200ms;
  -ms-transition: left 200ms;
  -o-transition: left 200ms;
  transition: left 200ms;
}

#mobile-nav-container .open .dropdown-content {
  left: 0;
  -webkit-transition: left 350ms;
  -moz-transition: left 350ms;
  -ms-transition: left 350ms;
  -o-transition: left 350ms;
  transition: left 350ms;
}

#mobile-nav-container .open .dropdown-content a{
  display: block;
}

#mobile-nav-container .cta-dropdown {
  padding: 32px 20px 4px;
}

#mobile-nav-container .explore-dropdown {
  padding: 20px 0 0;
  margin: 0;
  width: 100%;
  max-width: none;
}

#mobile-nav-container .back-link {
  display: block;
  font-family: "Zilla Slab";
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.77px;
  border-bottom: 1px solid #d2d2d2;
  padding: 24px 24px;
}

#mobile-nav-container .back-link i {
  font-size: 36px;
  line-height: 30px;
  position: relative;
  top: 8px;
  padding-right: 14px;
}

@media (min-width: 576px) {
  #mobile-nav-container .back-link {
    display: block;
    font-family: "Zilla Slab";
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.77px;
    border-bottom: 1px solid #d2d2d2;
    padding: 24px 38px;
  }

  #mobile-nav-container .back-link i {
    font-size: 44px;
    line-height: 30px;
    position: relative;
    top: 8px;
    padding-right: 24px;
  }
}

#mobile-nav-container .dropdown-content .cta-image {
  margin-bottom: 28px;
}

#mobile-nav-container .explore-dropdown-details {
  padding: 0 24px 24px;
  border-bottom: 1px solid #d2d2d2;
  border-right: none;
}

#mobile-nav-container .explore-dropdown-details h3 {
  margin-left: -24px;
}

#mobile-nav-container .explore-dropdown-details h3 p {
  height: 54px;
  font-size: 18px;
  padding: 0 46px 0 20px;
  line-height: 54px;
  max-width: none;
}

@media (min-width: 576px) {
  #mobile-nav-container .explore-dropdown-details {
    padding: 0 40px 40px;
    border-bottom: 1px solid #d2d2d2;
    border-right: none;
  }

  #mobile-nav-container .explore-dropdown-details h3 {
    margin-left: -40px;
  }

  #mobile-nav-container .explore-dropdown-details h3 p {
    height: 74px;
    font-size: 28px;
    padding: 0 46px 0 20px;
    line-height: 74px;
    max-width: none;
  }
  
}

@media (min-width: 992px) {
  #mobile-nav-container .explore-dropdown-details {
    padding: 0 40px 40px;
    border-bottom: 0px solid #d2d2d2;
    border-right: none;
  }
}

#mobile-nav-container .explore-dropdown-details p {
  /*font-size: 25px;
  letter-spacing: 0.11px;
  line-height: 36px;*/
  font-size: 14px;
  letter-spacing: 0.11px;
  line-height: 22px;
}

#mobile-nav-container .explore-dropdown-links {
  padding: 40px 24px;
}

#mobile-nav-container .explore-dropdown-links h3 {
  font-size: 28px;
  letter-spacing: 0.59px;
  margin-bottom: 40px;
}

#mobile-nav-container .explore-dropdown-links .col-xs-6 {
  width: 50%;
}

#mobile-nav-container .explore-dropdown-links .btn-explore i {
  font-size: 34px;
  line-height: 66px;
  width: 66px;
  height: 66px;
  background-size: 75%;
}
@media (max-width: 767.9px) {
#mobile-nav-container .explore-dropdown-links .btn-explore i {
    font-size: 25px;
    line-height: 66px;
    width: 66px;
    height: 66px;
    background-size: 55%;
    text-align: center;
}
#mobile-nav-container .open .dropdown-content a{
  text-align: left;
}
}
#mobile-nav-container .explore-dropdown-links .btn-explore span {
  font-size: 22px;
  padding-left: 10px;
  letter-spacing: 0;
}

#mobile-nav-footer {
  position: relative;
  z-index: 100;
}

#mobile-nav-footer .get-save{
    color: #007935; 
    font-family: "Zilla Slab";  
    font-size: 20px;  
    font-weight: 600; 
    line-height: 24px;
    padding: 24px 24px 0px;
}

#mobile-nav-login {
  padding: 16px 24px 0px;
}

@media (min-width: 576px) {
  #mobile-nav-login {
    padding: 28px 38px 2px;
  }
}

#mobile-nav-login h3 {
  font-size: 32px;
  margin-bottom: 23px;
}

#mobile-nav-social {
  padding: 24px 24px;
}

@media (min-width: 576px) {
  #mobile-nav-login h3 {
    font-size: 39px;
    margin-bottom: 23px;
  }
  #mobile-nav-social {
    padding: 32px 38px;
    text-align: center;
  }
}

#mobile-nav-social h5 {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2.2px;
  margin-bottom: 16px;
  line-height: 18px;
}

#mobile-nav-social .social-media-link {
  margin: 0 15px;
  font-size: 20px;
  min-width: 50px;
}

@media (min-width: 576px) {
  #mobile-nav-social .social-media-link {
    margin: 0 18px;
    font-size: 20px;
    min-width: 0;
  }
}

#mobile-nav-legal {
  padding: 20px 24px;
  font-size: 12px;
}

@media (min-width: 576px) {
  #mobile-nav-legal {
    padding: 20px 40px;
    font-size: 20px;
  }
}

#mobile-nav-legal a {
  margin-left: 12px;
  text-decoration: underline;
}

/*---- dropdown menus ----*/

#menu-primary {
  white-space: normal;
}

#menu-primary .dropdown-content {
  position: absolute;
  top: 74px;
  left: 0;
  width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 250ms;
  -webkit-transition: max-height 250ms;
}

#menu-primary .open .dropdown-content {
  max-height: 400px;
  transition: max-height 350ms;
  -webkit-transition: max-height 350ms;
  border-bottom: 1px solid #d2d2d2;
}

#menu-primary .dropdown-content .container {
  padding-top: 30px;
  padding-bottom: 28px;
}

.explore-dropdown-details {
  border-right: 1px solid #d2d2d2;
  padding-right: 20px;
}

.explore-dropdown-details h3 {
  margin-bottom: 20px;
  margin-left: -20px;
}

@media (min-width: 1200px) {
  .explore-dropdown-details h3 {
    margin-left: auto
  }
}

.explore-dropdown-details p {
  margin-bottom: 4px;
  font-size: 19px;
  letter-spacing: 0.09px;
  line-height: 27px;
}

.explore-dropdown-details h3 p {
  display: inline-block;
  background: url('../img/green-flag.svg') no-repeat right top transparent;
  background-size: auto 100%;
  max-width: 400px;
  height: 58px;
  font-family: "A Love of Thunder";
  font-size: 22px;
  font-weight: normal;
  text-transform: lowercase;
  letter-spacing: 0.47px;
  line-height: 56px;
  padding: 0 46px 0 20px;
  white-space: nowrap;
}

.explore-dropdown-details .btn-default {
  /*margin-top: 24px;
  margin-bottom: 8px;
  padding: 0 34px;*/
  margin-top: 24px;
  margin-bottom: 8px;
  padding: 0 34px;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
}

.explore-dropdown-links {
  padding-left: 11px;
}

.explore-dropdown-links h3 {
  font-family: "A Love of Thunder";
  font-size: 26px;
  letter-spacing: 0.55px;
  line-height: 33px;
  font-weight: normal;
  text-transform: lowercase;
  margin-bottom: 40px;
}

.explore-dropdown-links .btn-explore {
  margin-bottom: 18px;
}

/** BANNERS / CTAs
 *******************************/

#banner {
  position: relative;
  overflow: hidden;
  margin-top: 74px;
}

#banner .banner-placeholder {
  position: relative !important;
  visibility: hidden;
  opacity: 0;
  z-index: 0;
}

#banner .banner {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 1;
}

#banner .banner, #banner .banner .container {
  height: 425px;
}

@media (max-width: 767.9px) {
  #banner .banner, #banner .banner .container {
    height: 250px;
  }
}

#banner .banner-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

#banner .banner-background-link {
  display: block;
  position: absolute;
  /*top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;*/
  width: 100%;
  z-index: 1;
}

#banner .banner > .container {
  pointer-events: none;
  z-index: 10;
}

@media (min-width: 768px) {
  #banner .banner, #banner .banner .container {
    height: 514px;
  }
}

@media (min-width: 992px) {
  #banner {
    margin: 0;
  }
}

#banner .banner .banner-title-container img {
  width: auto;
  margin-bottom: 12px;
}



@media (max-width: 767.9px) {
  #banner .banner .banner-title-container img {
    max-width: 100%;
    width: 10%;
  }
}

/*---- overlay ----*/

.banner-overlay {
  position: relative;
  top: 110px;
  width: 320px;
  pointer-events: all;
}

@media (max-width: 767.9px) {
  .banner-overlay {
        padding: 0 10px;
  }
}

.banner-overlay > * {
  position: relative;
  z-index: 10;
}

@media (min-width: 768px) {

  .banner-overlay {
    top: 160px;
    width: 600px;
  }

  .banner-overlay .btn-default {
    min-width: 340px;
  }

}

@media (min-width: 992px) {

  .banner-overlay {
    position: absolute;
    width: 510px;
    top: 156px;
    text-align: left;
  }

}


.banner-overlay h2 {
  font-family: "A Love of Thunder", sans-serif;
  font-weight: normal;
  font-size: 46px;
  line-height: 52px;
  letter-spacing: 2.2px;
  text-transform: uppercase;
  margin-bottom: 0;
}

@media (max-width: 767.9px) {
  .banner-overlay h2 {
      font-size: 36px;
      line-height: 42px;
  }
}

.banner-overlay h3 {
  font-family: "Zilla Slab", serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0.62px;
}

.banner-overlay p {
  font-size: 16px;
  margin-bottom: 20px;
}


@media (min-width: 768px) {

  .banner-overlay h2 {
    font-family: "A Love of Thunder", sans-serif;
    font-weight: normal;
    font-size: 66px;
    line-height: 72px;
    letter-spacing: 2.2px;
    text-transform: uppercase;
    margin-bottom: 0;
  }

  .banner-overlay h3 {
    font-family: "Zilla Slab", serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.62px;
  }

  .banner-overlay p {
    font-size: 24px;
    margin-bottom: 20px;
  }

}

@media (min-width: 992px) {

  .banner-overlay h2 {
    font-size: 66px;
    letter-spacing: 0.99px;
    margin-bottom: 8px;
  }

  .banner-overlay p {
    font-size: 18px;
    margin-bottom: 24px;
  }

}

/*---- animations ----*/

#banner .banner.current, #banner .banner.next-current, #banner .banner.prev-current {
  z-index: 10;
  top: 0;
}

#banner .banner.next-current {
  animation-name: nextBannerIn;
}

#banner .banner.prev-current {
  animation-name: prevBannerIn;
}

#banner .banner.current-next {
  animation-name: nextBannerOut;
}

#banner .banner.current-prev {
  animation-name: prevBannerOut;
}

@keyframes nextBannerIn {
  from { left: 100%; }
  to { left: 0; }
}

@keyframes nextBannerOut {
  from { left: 0; }
  to { left: 100%; }
}

@keyframes prevBannerIn {
  from { left: -100%; }
  to { left: 0; }
}

@keyframes prevBannerOut {
  from { left: 0; }
  to { left: -100%; }
}

/*---- navigation ----*/

#banner .banner-nav-left {
  top: 50%;
  left: 12px;
  z-index: 100;
}

#banner .banner-nav-right {
  top: 50%;
  right: 12px;
  z-index: 100;
}

@media (max-width: 767.9px) {
  #banner .banner-nav-left {
    left: 15px;
  }

  #banner .banner-nav-right {
    right: 15px;
  }
}

#banner .banner-pagination {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 100;
}

@media (min-width: 768px) {
  #banner .banner-nav-left { left: 40px; }
  #banner .banner-nav-right { right: 40px; }
}

@media (min-width: 992px) {
  #banner .banner-nav-left { left: 94px; }
  #banner .banner-nav-right { right: 94px; }
}

/*---- image ----*/

.banner img, .cta img {
  width: 100%;
}

.banner-row .banner img{
  max-width: 100%;
  max-height: 100%;
  width: auto;
}

.cta-action {
  margin-top: 20px;
}

@media (max-width: 767px){
  .cta-dropdown .cta-action {
    margin-top: -28px;
    margin-bottom: 20px;
  }
}

/** LOAD MORE
 *******************************/

#load-more-container {
  margin-top: 30px;
}

@media (min-width: 992px) {
  #load-more-container {
    margin-left: 10px;
    padding-left: 33.333333%;
  }
}

#load-more i:not(.fa-spin), #load-more .load-more {
  opacity: 1;
  -webkit-transition: opacity 350ms;
  -moz-transition: opacity 350ms;
  -ms-transition: opacity 350ms;
  -o-transition: opacity 350ms;
  transition: opacity 350ms;
}

#load-more .loading-more, #load-more i.fa-spin {
  position: absolute;
  opacity: 0;
  -webkit-transition: opacity 200ms;
  -moz-transition: opacity 200ms;
  -ms-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
}

#load-more i.fa-spin {
  left: -10px;
  padding: 0;
}

#load-more.loading i:not(.fa-spin), #load-more.loading .load-more {
  opacity: 0;
  -webkit-transition: opacity 200ms;
  -moz-transition: opacity 200ms;
  -ms-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
}

#load-more.loading .loading-more, #load-more.loading i.fa-spin {
  opacity: 1;
  -webkit-transition: opacity 350ms;
  -moz-transition: opacity 350ms;
  -ms-transition: opacity 350ms;
  -o-transition: opacity 350ms;
  transition: opacity 350ms;
}

/** SEARCH
 *******************************/

.search-form {
  position: relative;
  width: 100%;
}

.search-form .search-field {
  position: relative;
  width: 100%;
  height: 55px;
  border: none;
  font-size: 18px;
  font-weight: 400;
  padding: 0 68px 0 13px;
  z-index: 1;
}

.search-form .search-submit {
  position: absolute;
  right: 0;
  top: 0;
  width: 55px;
  height: 55px;
  padding: 2px 0 0;
  text-align: center;
  border: none;
  z-index: 2;
}

.search-form .search-submit:hover {
  background-color: #0b5b2f;
}

.search-form ::placeholder {
  color: #9b9b9b;
  opacity: 1;
}

.search-form :-ms-input-placeholder {
  color: #9b9b9b;
}

.search-form ::-ms-input-placeholder {
  color: #9b9b9b;
}

/** FLOATING PRODUCE
 *******************************/

.corn, .rosemary, .rosemary-left, .beets, .beets-right, .wheat, .cilantro-lime {
  position: absolute;
  display: none;
  z-index: 10;
}

@media (min-width: 1400px) {

  .wheat {
    display: block;
    top: -145px;
    right: 0;
    background: url('../img/wheat.png') no-repeat right top transparent;
    width: 246px;
    height: 253px;
  }

  .cilantro-lime {
    display: block;
    bottom: 40px;
    left: 0;
    background: url('../img/cilantro-lime.png') no-repeat left bottom transparent;
    width: 240px;
    height: 243px;
  }

  .beets {
    display: block;
    top: -150px;
    left: 0;
    width: 170px;
    height: 534px;
    background: url('../img/beets.png') no-repeat left top transparent;
  }

  .beets-right {
    display: block;
    bottom: -330px;
    right: 0;
    background: url('../img/beets-right.png') no-repeat right top transparent;
    width: 199px;
    height: 488px;
  }

  .corn {
    display: block;
    top: -205px;
    right: 0;
    width: 186px;
    height: 380px;
    background: url('../img/corn.png') no-repeat right top transparent;
  }

}

@media (min-width: 1530px) {

  .rosemary {
    display: block;
    top: -185px;
    right: -10px;
    width: 172px;
    height: 326px;
    background: url('../img/rosemary.png') no-repeat left top transparent;
  }

  .rosemary-left {
    display: block;
    top: -185px;
    left: 0px;
    width: 197px;
    height: 348px;
    background: url('../img/rosemary-left.png') no-repeat left top transparent;
  }

}

.double-ad-wednesday {
  position: absolute;
  bottom: 35px;
  left: -190px;
  /*background: url('../img/double-ad-wednesday.png') no-repeat center center transparent;*/
  background: url('../img/dad_wed.png') no-repeat center center transparent;
  background-size: 100%;
  width: 234px;
  width: 252px;
  height: 200px;
}

.double-ad-thursday {
  position: absolute;
  bottom: 35px;
  left: -190px;
  /*background: url('../img/DoubleAd_Thursday.png') no-repeat center center transparent;*/
  background: url('../img/dad_thur.png') no-repeat center center transparent;

  background-size: 100%;
  /*width: 289px;*/
  /*height: 218px;*/
  width: 252px;
  height: 200px;
}

/** SIGN-UP BANNER
 *******************************/

#signup-banner {
  position: fixed;
  bottom: -100%;
  width: 100%;
  height: 74px;
  padding: 10px 0;
  z-index: 10000;
  transition: bottom 350ms;
  -webkit-transition: bottom 350ms;
}

.signup-open #signup-banner {
  bottom: 0;
  transition: bottom 250ms;
  -webkit-transition: bottom 250ms;
}

#signup-banner p {
  position: absolute;
  top: 12px;
  left: 30px;
  white-space: nowrap;
  text-align: center;
  margin: 0;
  padding: 0;
  line-height: 33px;
  font-size: 23px;
  letter-spacing: 0.42px;
}

#signup-banner p b {
  padding-right: 16px;
  font-weight: 400;
}

#signup-banner p b {
  padding-right: 16px;
  font-weight: 400;
}

@media (min-width: 768px) {
  #signup-banner p b {
    font-weight: 700;
  }
}

#signup-banner p span {
  padding: 0 17px 0 9px;
}

#signup-banner p a {
  position: relative;
  top: -2px;
  height: 54px;
  line-height: 48px;
  padding: 0 40px;
  font-size: 20px;
  min-width: 0;
}

#signup-banner p a i {
  font-size: 22px;
  line-height: 48px;
}

#signup-banner-close-btn {
  position: absolute;
  right: 30px;
  height: 54px;
  top: 50%;
  line-height: 54px;
  font-size: 36px;
  margin-top: -26px;
  cursor: pointer;
}

@media (min-width: 992px) {

  #signup-banner p {
    margin: 0;
    padding: 0;
    line-height: 54px;
    font-size: 20px;
    letter-spacing: 0.75px;
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
  }

  #signup-banner p b {
    padding-right: 0;
  }

  #signup-banner p a {
    min-width: 294px;
  }

  #signup-banner-close-btn {
    font-size: 30px;
  }
  
}

/** FOOTER
 *******************************/

#footer {
  position: relative;
  letter-spacing: 1.76px;
  line-height: 40px;
  z-index: 100;
}

.signup-open #footer {
  margin-bottom: 74px;
  transition: margin-bottom 250ms;
}

#fresh-thyme-logo-footer {
  width: 100%;
  margin: 25px auto 25px;
  text-align: center;
}

@media (max-width: 576px) {
  #fresh-thyme-logo-footer a{
    display: block;
    max-width: 40%;
    margin: auto;
  }
  #fresh-thyme-logo-footer a img{
    max-width: 100%;
  }
}

#fresh-thyme-logo-footer-unata {
  width: 100%;
  margin: 0 auto -7px;
  text-align: center;
}

#footer-nav, #footer-social-nav {
  font-family: "Zilla Slab";
  font-weight: 400;
  text-transform: uppercase;
}


#footer-nav {
  font-size: 14px;
  letter-spacing: 1.5px;
  line-height: 38px;
}

@media (min-width: 576px) {
  #footer-nav {
    font-size: 23px;
    letter-spacing: 2.53px;
    line-height: 60px;
  }
}

#footer-social-nav {
  font-size: 20px;
  letter-spacing: 2.2px;
  line-height: 24px;
}

#footer-nav .footer-nav-items {
  float: right;
}

#footer-nav .footer-nav-items:first-child {
  float: left;
}

#footer-social-nav {
  text-align: center;
  margin: 24px 11px 0;
  border-top: 1px solid #d2d2d2;
  padding-top: 24px;
}

#footer-social-nav p {
  margin-bottom: 20px;
}

#footer-social-nav > div {
  line-height: 0;
}

#footer-social-nav a {
  margin: 0 15px;
  font-size: 33px;
  line-height: 33px;
  letter-spacing: 1.84px;
}

@media (max-width: 767.9px) {
  #footer-social-nav p {
    margin-bottom: 0;
  }
  #footer-social-nav {
    font-size: 14px;
  }
  #footer-social-nav a {
    margin: 0 10px;
    font-size: 20px;
    line-height: 33px;
    letter-spacing: 1.84px;
  }
  #footer-legal {
    margin-top: 25px !important;
  }
}

#footer-legal {
  margin-top: 50px;
  padding: 15px 40px;
  width: 100%;
  font-family: "Brandon Grotesque";
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.76px;
  white-space: nowrap;
  transition: margin-bottom 350ms;
}

@media (min-width: 576px) {
  #footer-legal {
    margin-top: 50px;
    padding: 15px 40px;
    width: 100%;
    font-family: "Brandon Grotesque";
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0.76px;
    white-space: nowrap;
    transition: margin-bottom 350ms;
  }
}

#footer-legal p {
  margin-bottom: 0;
}

#footer-legal span {
  display: block;
  margin-bottom: 10px;
}

#footer-legal a {
  text-decoration: underline;
  margin: 0 6px;
}

@media (min-width: 768px) {

  #footer-nav, #footer-social-nav {
    font-size: 16px;
    letter-spacing: 1.76px;
    line-height: 19px;
    padding: 0 10px;
  }

  #footer-nav > div {
    margin-right: 65px;
  }

  #footer-nav .footer-nav-items {
    float: left;
    line-height: 40px;
  }

  #footer-social-nav {
    position: absolute;
    top: 0;
    right: 0;
    text-align: left;
    border: none;
    padding: 0;
    margin: 0;
  }

  #footer-social-nav p {
    margin-bottom: 16px;
  }

  #footer-social-nav a {
    margin: 0 15px 0 0;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: 1.23px;
  }

  #footer-legal {
    margin-top: 44px;
    padding: 0;
    height: 48px;
    font-size: 14px;
    line-height: 48px;
    white-space: nowrap;
  }

  #footer-legal span {
    display: inline;
    margin: 0;
  }

  #footer-legal a {
    margin: 0 0 0 20px;
    text-decoration: none;
  }

  #footer-legal a:hover {
    text-decoration: underline;
  }

}

/** FONT AWESOME FAUX
 *******************************/

.icon-after-list:after, .icon-list:before {
  font-family: Font Awesome\ 5 Pro; /*!important; requested off by Vincent Lee */
  /*content: "\f0ca" !important; requested off by Vincent Lee in email*/
}

.faf {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
}

.faf.fa-farm {
  background-image: url('../img/faf/fa-farm.svg');
  background-position-y: 40%;
  background-size: 75%;
}

.faf.fa-carrot {
  /*background-image: url('../img/faf/fa-carrot.png');*/
  background-image: url('../img/faf/fa-carrot.svg');
  background-position-y: 40%;
  background-size: 61%;
}

.faf.fa-meat {
  background-image: url('../img/faf/fa-meat.svg');
  background-position-y: 45%;
  background-size: 75%;
}

.faf.fa-watermelon {
  background-image: url('../img/faf/fa-watermelon.svg');
  background-size: auto 100%;
  background-position-x: left;
  width: 30px;
  height: 25px;
  position: relative;
  top: 5px;
}

.faf.fa-cheese {
  background-image: url('../img/faf/fa-cheese.svg');
  background-position-y: 40%;
}

.faf.fa-chicken {
  background-image: url('../img/faf/fa-chicken.svg');
}

.faf.fa-cow {
  background-image: url('../img/faf/fa-cow.svg');
}

.faf.fa-croissant {
  background-image: url('../img/faf/fa-croissant.svg');
  background-size: 37px;
  background-position-y: 46%;
}

.faf.fa-fish {
  background-image: url('../img/faf/fa-fish.svg');
}

.faf.fa-brand {
  background-image: url('../img/faf/fa-brand.svg');
}

.faf.fa-butcher {
  background-image: url('../img/faf/fa-butcher.svg');
}

.faf.fa-coupon {
  background-image: url('../img/faf/fa-coupon.png');
  height: 24px;
  width: 50px;
  background-size: contain;
  vertical-align: sub;
}

.btn-default:hover .faf.fa-coupon {
  background-image: url('../img/faf/fa-coupon-white.png');
}

/*@media (max-width: 575.9px) {*/
  #more-departments .department-teaser-cta .btn .faf {
      margin-right: 10px;
      width: 30px;
      height: 30px;
      background-size: contain;
      vertical-align: text-bottom;
      padding: 0;
  }
/*}*/


/** SEARCH PAGE
 *******************************************/

#search-page {
  
}

#search-results {
  padding-bottom: 120px;
}




/** Other */

.mobile .add-custom-item .toggle-button {
    /*margin-bottom: 80px !important;*/
}

.mobile.modal-open .add-custom-item .toggle-button {
    display: none;
}


body.mobile [fixed-to-body] {
    /*position: fixed;*/
    bottom: 75px !important;
}

body.mobile .loyalty-wrapper {
    height: calc(100% - 75px) !important;
}

li[data-test="tag-pdp usda_certified_organic"]{position: relative;cursor: pointer;overflow: visible !important;}

li[data-test="tag-pdp usda_certified_organic"]:hover:after {content: 'This icon identifies products where a USDA Organic seal is present on the package itself or an acceptable equivalent is identified.';position: absolute;left: -200px;color: #000;width: 200px;min-height: 100px;background: #fff;z-index: 1;top: -8px;white-space: pre-wrap;padding: 5px;box-shadow: 1px 1px 20px 3px rgba(0,0,0,.1);}